<?php


namespace Fifa\ConnectId\Sdk\Model\Transfer;

class ErrorType //Name inconsistent with other SDKs due to a reserved keyword/name in PHP 7 (https://www.php.net/manual/en/class.error.php)
{
    /**
     * @var string
     * @required
     */
    public $Message;

    public function __construct($message)
    {
        $this->Message = $message;
    }

    /**
     * @return string
     */
    public function __toString()
    {
        return sprintf('Message: [%s]', $this->Message);
    }
}